@charset "UTF-8";

/* Page Title */

body { width:100%; height:100%; padding:0px; margin:0px;  }
 
#sub_wrap            {width:1200px;  margin:0 auto; }
.sub_wrap_in            {width:100%; float:left;  margin-top:30px; }

#sub_wrap  .sub_vi  {width:100%; height:420px; float:left;}

#sub_wrap  #aside  {width:100%; float:left;    }
#sub_wrap  #aside  .tt {width:100%; float:left; display:none;  font-size:28px; color:#111; line-height:70px; font-weight:600;}
#sub_wrap #aside    ul  {width:100%; float:left;  height:40px; border-bottom:1px solid #111; border-top:1px solid #ddd;   }
#sub_wrap  #aside    li   {font-size:14px;  text-align:center; float:left; color:#555; padding-top:10px; }
 
 #sub_wrap  #aside    li   a {
	display:inline-block;
	height:30px;
  }


#sub_wrap  #aside li a:link		{text-decoration:none; color:#999; }
#sub_wrap  #aside li a:visited	{ text-decoration:none; color:#999;}
#sub_wrap  #aside li a:hover		{ text-decoration:none; color:#999;}
#sub_wrap  #aside li a:active	{text-decoration:none; color:#999;}

#sub_wrap  #aside    li.ov   {font-size:14px;  text-align:center; float:left; color:#555;
                            padding-top:10px;    background-color:#333; }

#sub_wrap  #aside    li.ov   a {
	display:inline-block;
	 height:30px; 
	
  }


#sub_wrap  #aside li.ov a:link		{text-decoration:none; color:#fff; }
#sub_wrap  #aside li.ov a:visited	{ text-decoration:none; color:#fff;}
#sub_wrap  #aside li.ov a:hover		{ text-decoration:none; color:#fff;}
#sub_wrap  #aside li.ov a:active	{text-decoration:none; color:#fff; }



#sub_wrap  #shop_aside  {width:199px; float:left; border-top:1px solid #ddd; padding:10px; }
#sub_wrap  #shop_aside  .tt {width:100%; float:left; font-size:28px; color:#111; line-height:70px; font-weight:600;}
#sub_wrap  #shop_aside  .c_tt {width:100%; float:left; font-size:15px; font-weight:600; color:#111; line-height:40px; border-top:2px solid #ddd; border-bottom:1px solid #ddd;}
#sub_wrap  #shop_aside    ul  {width:100%; float:left;   border-top:2px solid #ddd; }
#sub_wrap  #shop_aside    li   {font-size:14px; color:#555; padding-top:10px; height:20px;}
#sub_wrap  #shop_aside    li input  {vertical-align:-2px; margin-right:3px;  }


#sub_wrap  .shop_article  {width:950px; padding-left:30px; float:right; border-left:1px solid #ddd; background-color:#fff;  padding-bottom:100px;  }

#sub_wrap  .article  {width:100%; margin-top:20px;   padding-bottom:100px;  float:left; }
#sub_wrap  .shop_guide  {width:100%; border-bottom:1px solid #ddd; height:30px; font-size:14px; color:#333; margin-bottom:40px;}
#sub_wrap  .shop_guide  strong {font-weight:600;}


#sub_wrap  .guide  {width:100%; display:none; height:40px; font-size:14px; color:#333; margin-bottom:0px;}
#sub_wrap  .guide .title {font-size:25px; color:#111; font-weight:600; float:left; }
#sub_wrap  .guide p {font-size:12px; display:none; padding-top:11px; color:#999; float:right;}

#sub_wrap  .text_box  {width:100%; float:left; font-size:13px; color:#555;}

#sub_wrap .photo_wrap  {width:100%; float:left; margin-bottom:20px;}
#sub_wrap .photo_wrap  p  {float:left; margin-right:37px;}
#sub_wrap .photo_wrap  p:nth-child(5)  {float:left; margin-right:0px;}
#sub_wrap .photo_wrap .text_title  {width:100%; float:left; text-align:Center; line-height:30px; font-size:13px; }

#sub_wrap .photo_wrap2  p  {float:left; margin-right:37px;}
#sub_wrap .photo_wrap2  p:nth-child(5)  {float:left; margin-right:0px;}

#sub_wrap .photo_wrap3  {width:100%; float:left; margin-bottom:20px;}
#sub_wrap .photo_wrap3  .photo_box1  {float:left; margin-right:37px; width:210px;}
#sub_wrap .photo_wrap3  .photo_box1:nth-child(5)  {float:left; margin-right:0px;}
#sub_wrap .photo_wrap3 .text_title  {width:100%; float:left; text-align:Center; line-height:30px; font-size:13px; }

#sub_wrap .review_wrap  {width:100%; float:left; margin-bottom:20px;}
#sub_wrap .review_box   {width:202px; padding:10px; float:left; border:1px solid #ddd; margin-right:20px;}
#sub_wrap .review_box:nth-child(5)   { margin-right:0px;}
#sub_wrap .review_box img  {float:left;}
#sub_wrap .review_box p  {float:left;}
#sub_wrap .review_box  .review_product  {width:100%; float:left; border-top:1px solid #ddd; margin-top:10px;}
#sub_wrap .review_box  .t1  {font-size:14px; color:#111; font-weight:400; width:100%; padding-top:15px;}
#sub_wrap .review_box  .t2  {font-size:13px; color:#999; width:100%; padding-top:5px; font-weight:400; }
#sub_wrap .review_box  .t3  {font-size:13px; color:#999; width:100%; padding-top:5px; font-weight:400; }
#sub_wrap .review_box  .t4 {font-size:14px; color:#333; width:60%; float:right; padding-top:10px;}
#sub_wrap .review_box  .t5 {font-size:13px; color:#999; width:60%; float:right; padding-top:5px;}


.all_box   {border:3px solid #ddd; float:left; margin-top:20px; padding:15px 2% 15px 0px;  text-align:right; width:97.3%; font-size:13px; color:#444;}

.s_title    {color:#333; font-weight:600; font-size:17px;  float:left; width:100%; height:30px; }
.s_title2    {color:#333; font-weight:600; font-size:24px;  float:left; width:100%; height:40px; }


.sliderbutton {float:left; width:32px; }
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#e11e27;}

.slide_btn_wrap  {float:right; position:relative; margin-top:-43px; padding-right:2px; }
#slider {float:left; position:relative; overflow:auto; width:1200px; height:420px;   background:#fff}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:1200px; height:300px; padding-right:10px}

.pagination {float:left; display:none; list-style:none; height:25px; margin:15px 0 0 32px}
.pagination li {float:left; cursor:pointer; padding:5px 8px; background:#666; border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#222}
.pagination li:hover {background:#777; border:1px solid #bbb; color:#000}
li.current {border:1px solid #ccc; background:#888}

li#content {width:464px; height:270px; padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}


.border_box   {width:100%;  float:left; border:2px solid #ddd;  color:#555; box-sizing: border-box; -moz-box-sizing: border-box;
              font-size:15px; padding:20px 0 30px 0;}
.border_box b  {font-weight:600; float:right; color:#111;}
.border_box span  {font-weight:600; font-size:30px; color:#333; line-height:40px;}
.border_box  p  {  width:100%; float:left; padding:10px;}